.menu-banner {
  width: 250px;
  height: 250px;
  overflow: hidden;
  border-radius: 12px;
  position: relative;
  background-color: var(--main-light-grey-color);
}

.menu-banner__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  z-index: 1;
}

.menu-banner__container {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.menu-banner__title {
  margin: 0;
  padding: 0;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 400;
  font-family: var(--manrope-font-family);
  color: var(--text-primary);
}

.menu-banner__btn {
  border: none;
  color: var(--text-secondary);
  font-family: var(--manrope-font-family);
  font-size: 14px;
  line-height: 1.2;
  padding: 10px 20px;
  background-color: #fff;
  border-radius: 5px;
  width: max-content;
}